std::remove_volatile< _Tp >(3)

NAME
std::remove_volatile< _Tp > -

SYNOPSIS

  Public Types
typedef _Tp type

Detailed Description

  template<typename _Tp>struct std::remove_volatile< _Tp >
remove_volatile

Definition at line 1336 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.